using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace GMW_Reports
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'GMWDataSet.TabStatoOdpUdc' table. You can move, or remove it, as needed.
            this.tabStatoOdpUdcTableAdapter.Fill(this.GMWDataSet.TabStatoOdpUdc);
            this.reportViewer1.RefreshReport();
        }
    }
}